Bug 35702 - Update firefox packages
Update firefox packages
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: X.Org
UCS 4.0
Other Linux
: P5 enhancement (vote)
: UCS 4.0
Assigned To: Janek Walkenhorst
Felix Botner
: interim-2
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-08-26 13:17 CEST by Stefan Gohmann
Modified: 2014-11-26 06:54 CET (History)
0 users

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Gohmann univentionstaff 2014-08-26 13:17:16 CEST
The firefox packages should be updated to the latest ESR:
 <https://mozorg.cdn.mozilla.net/media/img/firefox/organizations/release-overview.png>
Comment 1 Janek Walkenhorst univentionstaff 2014-09-22 18:21:18 CEST
Updated to 31.1 ESR.
Changelog r53839
Comment 2 Felix Botner univentionstaff 2014-10-02 10:28:21 CEST
OK
Comment 3 Stefan Gohmann univentionstaff 2014-11-26 06:54:07 CET
UCS 4.0-0 has been released:
 http://docs.univention.de/release-notes-4.0-0-en.html
 http://docs.univention.de/release-notes-4.0-0-de.html

If this error occurs again, please use "Clone This Bug".